 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/CompositeRGB2.png');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 405px 319px 0 438px;
}

.u-section-1 .u-text-2 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 438px;
  margin: -150px 333px 60px 369px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 219px;
    margin-left: 338px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 233px;
    margin-left: 269px;
    font-size: 3.75rem;
    width: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 109px;
    margin-left: 228px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 159px;
    margin-right: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 19px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 69px;
    margin-right: 33px;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1060px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 53px;
  width: 100%;
}

.u-section-2 .u-image-1 {
  min-height: 779px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/MAX_exp48_day18_casp8_dapi_phalloidin_panAcH3_stack1_Apotome.jpg");
  background-position: 0.37% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 17px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 532px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 19px 0 0 19px;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  margin: 8px 30px 0 19px;
}

.u-section-2 .u-image-2 {
  min-height: 453px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/iCell_20days_SirActinSirDNA_20x_LSM_2_2020-11-02T17-19-45.414.jpg");
  background-position: 28.92% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
  --top-left-radius: 200px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  min-height: 453px;
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/MAX_P2P_p23D700AiryscanProcessing.jpg");
  background-position: 50% 50%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    background-repeat: no-repeat;
    min-height: 642px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 676px;
  }

  .u-section-2 .u-image-2 {
    min-height: 386px;
    transform: scaleY(-1);
    transform-origin: center center 0px;
    --bottom-left-radius: 200px;
  }

  .u-section-2 .u-image-3 {
    min-height: 386px;
    transform: scaleX(-1) scaleY(-1);
    transform-origin: center center;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-2 .u-image-2 {
    min-height: 538px;
  }

  .u-section-2 .u-image-3 {
    min-height: 538px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2449px;
  }

  .u-section-2 .u-image-1 {
    min-height: 820px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-2 .u-image-2 {
    min-height: 807px;
  }

  .u-section-2 .u-image-3 {
    min-height: 807px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2021px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 171px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 244px;
  }

  .u-section-2 .u-image-2 {
    min-height: 269px;
  }

  .u-section-2 .u-image-3 {
    min-height: 479px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/autofluorescentmagneticmicrogels_unaligned_3.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 544px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1144px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 88px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 564px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 564px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 26px 28px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 1px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 26px auto 0 0;
  padding: 17px 30px;
}

.u-section-4 .u-gallery-1 {
  height: 395px;
  margin-top: 99px;
  margin-bottom: 20px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-back-image-1 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-slide-2 {
  background-image: none;
}

.u-section-4 .u-back-image-2 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-3 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 326px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-4 .u-back-image-1 {
    width: auto;
  }

  .u-section-4 .u-back-image-2 {
    width: auto;
  }

  .u-section-4 .u-back-image-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-1 {
    height: 749px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2070px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 1685px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1061px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 492px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 73px;
  margin: 46px auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 539px;
  height: 125px;
  margin: -99px auto 0 601px;
}

.u-section-5 .u-image-3 {
  width: 385px;
  height: 195px;
  margin: 20px auto 0 128px;
}

.u-section-5 .u-image-4 {
  width: 419px;
  height: 178px;
  margin: -186px auto 55px 661px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-2 {
    margin-top: 20px;
    margin-left: 401px;
  }

  .u-section-5 .u-image-4 {
    margin-left: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-2 {
    margin-left: 181px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 20px;
    margin-left: 301px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 69px;
  }

  .u-section-5 .u-image-2 {
    margin-left: 1px;
  }

  .u-section-5 .u-image-4 {
    margin-left: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 43px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 79px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    width: 340px;
    height: 172px;
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    width: 340px;
    height: 144px;
    margin-left: 0;
  }
}